<resources>
    <string name="app_name">Fluxup</string>
    <string name="greeting">Hoy es un buen día</string>
    <string name="subtitle">¡Hola! ¿Preparado para tu día de productividad?</string>
    
    <!-- Settings Strings -->
    <string name="settings">Configuraciones</string>
    <string name="preferences">Preferencias</string>
    <string name="dark_mode">Modo Oscuro</string>
    <string name="account">Cuenta</string>
    <string name="username">Usuario</string>
    <string name="email">Email</string>
    <string name="change_password">Cambiar contraseña</string>
    <string name="privacy">Privacidad</string>
    <string name="private_account">Cuenta Privada</string>
    <string name="notifications">Notificaciones</string>
    <string name="app_section">App</string>
    <string name="language">Idioma</string>
    <string name="logout">Cerrar sesión</string>
    <string name="back">Volver</string>

    <!-- Login Strings -->
    <string name="login_subtitle">Inicie sesión en su cuenta</string>
    <string name="email_hint">Email</string>
    <string name="password_hint">Contraseña</string>
    <string name="login_button">Entrar</string>
    <string name="no_account_register">¿No tienes cuenta? Regístrate</string>
    <string name="forgot_password">Olvidé mi contraseña</string>

    <!-- Register Strings -->
    <string name="register_title">Registrar nueva cuenta</string>
    <string name="username_hint">Nombre de usuario</string>
    <string name="phone_hint">Número de móvil</string>
    <string name="confirm_password_hint">Confirmar contraseña</string>
    <string name="register_button">Registrar</string>
    <string name="already_have_account">¿Ya tienes cuenta? </string>
</resources>
